[Wine] patching f.e.a.r.

flyfisherman wineforum-user at winehq.org
Fri Oct 30 00:04:47 CDT 2009

installed fear but cannot apply the 108 patch. says the version of fear on this computer is incompatible with this installer update aborted. i know this is usually a language problem, but i installed these same discs into a windows machine and it took the patch just fine. what's the trick?

More information about the wine-users mailing list